Bug 1273677 - source-to-image-v1.0.9 is available
source-to-image-v1.0.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: source-to-image (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Hrcka
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 20:18 EDT by Upstream Release Monitoring
Modified: 2016-05-27 23:33 EDT (History)
3 users (show)

See Also:
Fixed In Version: source-to-image-1.0.9-1.fc25 source-to-image-1.0.9-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-27 23:33:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.02 KB, patch)
2016-04-27 23:01 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.02 KB, patch)
2016-05-04 20:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.20 KB, patch)
2016-05-09 20:28 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-20 20:18:55 EDT
Latest upstream release: v1.0.3
Current version/release in rawhide: 1.0.2-4.fc24
URL: https://github.com/openshift/source-to-image

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-20 20:19:02 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-LNev_h/source-to-image.spec
return code:  22
stdout:
Getting https://github.com/openshift/source-to-image/archive/vv1.0.3.tar.gz to ./vv1.0.3.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   134    0   134    0     0    288      0 --:--:-- --:--:-- --:--:--   288

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2015-11-19 19:22:32 EST
Latest upstream release: v1.0.4
Current version/release in rawhide: 1.0.3-2.fc24
URL: https://github.com/openshift/source-to-image

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-11-19 19:22:38 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-idVHdl/source-to-image.spec
return code:  22
stdout:
Getting https://github.com/openshift/source-to-image/archive/vv1.0.4.tar.gz to ./vv1.0.4.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   134    0   134    0     0    291      0 --:--:-- --:--:-- --:--:--   291

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 4 Upstream Release Monitoring 2016-02-18 19:18:10 EST
Latest upstream release: v1.0.5
Current version/release in rawhide: 1.0.4-2.fc24
URL: https://github.com/openshift/source-to-image

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-02-18 19:18:17 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-R87lMl/source-to-image.spec
return code:  22
stdout:
Getting https://github.com/openshift/source-to-image/archive/vv1.0.5.tar.gz to ./vv1.0.5.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   134    0   134    0     0    291      0 --:--:-- --:--:-- --:--:--   292

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 6 Upstream Release Monitoring 2016-04-27 23:01:28 EDT
Latest upstream release: v1.0.7
Current version/release in rawhide: 1.0.4-3.fc24
URL: https://github.com/openshift/source-to-image

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7496/
Comment 7 Upstream Release Monitoring 2016-04-27 23:01:42 EDT
Patching or scratch build for source-to-image-1.0.4 failed.
Comment 8 Upstream Release Monitoring 2016-04-27 23:01:45 EDT
Created attachment 1151709 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 9 Upstream Release Monitoring 2016-04-27 23:01:47 EDT
Patches were not touched. All were applied properly
Comment 10 Upstream Release Monitoring 2016-05-04 20:21:16 EDT
Latest upstream release: v1.0.8
Current version/release in rawhide: 1.0.4-3.fc24
URL: https://github.com/openshift/source-to-image

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7496/
Comment 11 Upstream Release Monitoring 2016-05-04 20:21:30 EDT
Patching or scratch build for source-to-image-1.0.4 failed.
Comment 12 Upstream Release Monitoring 2016-05-04 20:21:31 EDT
Created attachment 1154045 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 13 Upstream Release Monitoring 2016-05-04 20:21:33 EDT
Patches were not touched. All were applied properly
Comment 14 Upstream Release Monitoring 2016-05-09 20:28:32 EDT
Latest upstream release: v1.0.9
Current version/release in rawhide: 1.0.4-3.fc24
URL: https://github.com/openshift/source-to-image

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7496/
Comment 15 Upstream Release Monitoring 2016-05-09 20:28:46 EDT
Patching or scratch build for source-to-image-1.0.4 failed.
Comment 16 Upstream Release Monitoring 2016-05-09 20:28:48 EDT
Created attachment 1155489 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 17 Upstream Release Monitoring 2016-05-09 20:28:50 EDT
Patches were not touched. All were applied properly
Comment 18 Fedora Update System 2016-05-21 18:37:19 EDT
source-to-image-1.0.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-64017e34ea
Comment 19 Fedora Update System 2016-05-23 22:57:44 EDT
source-to-image-1.0.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-64017e34ea
Comment 20 Fedora Update System 2016-05-27 23:33:54 EDT
source-to-image-1.0.9-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.